<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed userDetailed clearfix contactDetailed questionDetail">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">新建投票</div>
			<div>
				<ul>
					<li>
						<span>投票名称</span>
						<input id="voteName" data-options="required:true,length:'100'" size="16" type="text" class="form-control input140" style="margin-left: -4px;">
					</li>
					<li>
						<span class="fl" style="padding-top: 7px;">投票时间</span>
						<div>
							<input id="startDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
							<span style="text-align: center;width: 40px;">至</span>
							<input id="endDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
						</div>
					</li>
					<!-- <li>
						<span class="fl">投票数显示</span>
						<div style="width: 130px;display: inline-block;">
							<select class="form-control" id="voteResultDisplay">
								<option value="0">始终显示</option>
								<option value="1">投票后显示</option>
								<option value="2">始终不显示</option>
							</select>
						</div>
					</li> -->
					<li>
						<span class="fl">投票详情</span>
						<textarea id="voteDetail" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
					
				</ul>
				<button id="saveVote" type="button" class="btn btn-success btn-block choose_btn">保存</button>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/activity/addVoteTitle'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>